div.produktanfrage_eigenschaft {
	margin-top:6%;
}

div.produktanfrage_eigenschaft div {
	float:left;
	display:block;
	min-height:200px;
}
div.produktanfrage_eigenschaft div span.text {
	display:block;
	padding-bottom:16px;
}
div.kasten {
	float:left; width:190px; margin-right:4.8%; text-align:center;
}
div.kasten_inner {
	border:2px solid #bfbfbf;
}
div.kasten_inner img {
	margin-bottom:0px;
}
div.kasten_inner.activ {
	border:2px solid #0050a2;
}
div.kasten p {
	margin:0px !important;
	padding:0px !important;
}
div.kasten_blog h4 {
	margin-bottom:16px;
}
div.produktanfrage_eigenschaft h4, div.kasten_blog h4 {
	color:#00539d;
	font-size:16px;
}
div.kasten_blog h4 {
	margin-bottom:12px;
}
div.title_kasten {
	font-weight:bold;
	font-size:13px;
	background-image:url(../../../modules/mod_blank30v13/tmpl/balken.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	padding-top:0px;
	padding-bottom:0px;
	white-space:nowrap;
}
.input_felder {
	padding-top:12px;
	padding-bottom:35px;
}
div.produktanfrage_eigenschaft select, div.produktanfrage_eigenschaft input {
	width:120px;
}
div.produktanfrage_title {
	font-size:16px;
	font-weight:bold;
	padding-bottom:20px;
	color:#00539D;
	padding-top:5%;
}
div.produktanfrage span.label_text {
	width:160px;
	display:block;
	float:left;
	padding-top:3px;
}
div.produktanfrage span label {
	width:160px;
	display:block;
	float:left;
	padding-top:3px;
}
div.produktanfrage span label {
	width:260px;
	display:block;
	float:left;
	padding-top:3px;
}
div.produktanfrage input.checkbox {
	display:block;
	float:left;
	padding-top:3px;
	margin-right:15px;
}
div.produktanfrage input.inputbox_text, div.produktanfrage textarea {
	width:300px;
}
div.produktanfrage select {
	width:313px;
}
.btn.btn-primary {
	font-size:14px;
}
.weitere_informationen {
	width:300px;
	height:100px;
}
.submit_button_left {
	padding-left:24%;
}
#code_label {
	height:60px;
}